apiVersion: apiserver.openshift.io/v1
kind: APIRequestCount
metadata:
  creationTimestamp: "2022-05-30T13:06:32Z"
  generation: 1
  name: podsecuritypolicies.v1beta1.policy
  resourceVersion: "28627660"
  uid: e81914e0-a9c1-4e10-aabc-b84eb77029ca
spec:
  numberOfUsersToReport: 10
status:
  currentHour:
    byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 1
          verb: watch
        requestCount: 1
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      nodeName: 10.0.205.34
      requestCount: 1
    requestCount: 1
  last24h:
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 2
          verb: list
        requestCount: 2
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 11
    requestCount: 11
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 2
          verb: list
        requestCount: 2
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 10
    requestCount: 10
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 8
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 8
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 1
          verb: watch
        requestCount: 1
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      nodeName: 10.0.205.34
      requestCount: 1
    requestCount: 1
  - requestCount: 0
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 10
    requestCount: 10
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 10
          verb: watch
        requestCount: 10
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 11
    requestCount: 11
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 10
    requestCount: 10
  - byNode:
    - nodeName: 10.0.169.29
      requestCount: 0
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kube-controller-manager/v1.23.5+b463d71
        username: system:kube-controller-manager
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: velero-server/v1.7.1-konveyor
        username: system:serviceaccount:openshift-velero:velero
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 9
  removedInRelease: "1.25"
  requestCount: 204
